The GUI: ``gui``
================

.. contents::
    :backlinks: top

Subpackages of ``rafcon.gui``
-----------------------------

.. toctree::

    rafcon.gui.controllers
    rafcon.gui.models
    rafcon.gui.views
    rafcon.gui.helpers
    rafcon.gui.mygaphas

action
------
.. automodule:: rafcon.gui.action
    :members:
    :undoc-members:
    :show-inheritance:

clipboard
---------
.. automodule:: rafcon.gui.clipboard
    :members:
    :undoc-members:
    :show-inheritance:

shortcut_manager
----------------
.. automodule:: rafcon.gui.shortcut_manager
    :members:
    :undoc-members:
    :show-inheritance:

singleton (in rafcon.gui)
-------------------------
.. automodule:: rafcon.gui.singleton
    :members:
    :undoc-members:
    :show-inheritance:
